/* CSS Document */

body {
background-color:#000000;
color:#ffffff;
font-family:"Arial Narrow", Arial, Helvetica, Verdana;
font-size:18px;
}

#container {
margin-top:20px;
margin-left:auto;
margin-right:auto;
width:860px;
}

#header {
height:49px;
width:860px;
background:url(images/zak.gif) no-repeat;
}
#navsm {
height:20px;
margin-top:22px;
font-size:19px;
margin-right:81px;
float:right;
text-align:right;
font-stretch:extra-condensed;
}

#mainbody {
position:relative;
height:578px;
width:782px;
/*border:1px solid #7e7e7e;*/
float:left;
z-index:100;
}



#melu {
	position:absolute;
	top:0px;
	width:230px;
	height:150px;
	z-index:1;
	left: 508px;
	visibility: visible;
	background-color: #ffb900;
	padding:10px 10px 10px 10px;
	text-align:justify;
	color:#000000;
}
#juut {
	position:absolute;
	top:378px;
	width:230px;
	height:160px;
	z-index:1;
	left: 463px;
	visibility: visible;
	background-color: #ff6954;
	padding:0px 10px 10px 10px;
	text-align:justify;
}

#chii {
	position:absolute;
	top:378px;
	width:230px;
	height:160px;
	z-index:1;
	left: 463px;
	visibility:visible;
	background-color: #ff4258;
	padding:0px 10px 10px 10px;
	text-align:justify;
}

#roag {
	position:absolute;
	top:320px;
	width:200px;
	height:180px;
	z-index:1;
	left: 0px;
	visibility: visible;
	background-color: #60e130;
	padding:0px 10px 10px 10px;
	text-align:justify;
}

#xarb {
	position:absolute;
	top:0px;
	width:210px;
	height:150px;
	z-index:1;
	left: 508px;
	visibility: visible;
	background-color: #ff408b;
	padding:5px 10px 10px 10px;
	text-align:justify;
}
#disti {
	position:absolute;
	top:0px;
	width:266px;
	height:431px;
	z-index:1;
	left: 452px;
	visibility: visible;
	background-color: #000000;
	padding:10px 10px 5px 10px;
}
#product {
	position:absolute;
	top:423px;
	width:230px;
	height:95px;
	z-index:1;
	left: 500px;
	visibility: visible;
	background-color: #000000;
	padding:20px 10px 10px 15px;
	font-stretch:extra-condensed;
	font-size:22px;
}

#navcol {
width:76px;
float:left;
}
#navcol img{
margin: 5px 0px;
}

a img {
  border-style: solid;
  border-width:1px 1px 1px 0px;
  border-color:#000000;
}

/*a:hover img {
  background: #000000; 
  border-style: solid;
  border-width:0px 1px 1px 0px;
  border-color: #ffffff #ffffff #ffffff #000000;
}*/

a:hover {
  background: none;
}

#footer {
clear:both;
border-top:5px solid #000000;
margin-left:5px;
margin-right:81px;
height:25px;
font-size:14px;
font-stretch:extra-condensed;
}

.floatLeft {
  float: left;
}

.floatRight {
  float: right;
}

a, a:visited, a:active {
color:#ffffff;
text-decoration:none;
}
a:hover {
color:#60e130;
}
.smalltext {
font-size:12px;
color:#666666;
}
.margin160 {
margin-top:1px;
margin-left:160px;
margin-right:160px;
}
form {
	margin:2px; padding: 0;
}
label {
	display:block;
	font-weight:bold;
	margin:2px 0;
}
input {
	padding: 2px;
	border:1px solid #ccc;
	color:#000;
}
textarea {
	width:255px;
	padding:2px;
	border:1px solid #ccc;
	height:100px;
	display:block;
	color:#000;
	font:Arial, Helvetica, sans-serif;
}
input.button { 
	margin: 0; 
	font: bold ; 
	border: 1px solid #ccc;
	background: #999; 
	padding: 2px 3px; 
	color: #000;	
}
